Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

MAJ et localisation de CUE - errueur

Bonjour a tous

Lors de la MAJ Localisation de CUE avec CCA 1.91 j'ai l'erreur suivante:

Impossible de recuperer les donnees de version CUE.

Que faire pour que cela fonctionne ?

Merci pour votre aide

Everyone's tags (3)
1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: MAJ et localisation de CUE - errueur

Bonjour,

Essayes-tu de faire la mise à jour complète du système ou uniquement CUE?

As-tu un screenshot à nous donner?

As-tu essayé CCA 2.0 ?

Amandine

4 REPLIES
Cisco Employee

Re: MAJ et localisation de CUE - errueur

Bonjour,

Essayes-tu de faire la mise à jour complète du système ou uniquement CUE?

As-tu un screenshot à nous donner?

As-tu essayé CCA 2.0 ?

Amandine

Community Member

Re: MAJ et localisation de CUE - errueur

Amandine

Il s'agit d'une MAJ  de CUE uniquement.

Je n'ai pas essaye CCA 2.0

Par contre j'ai fait la MAJ et la localisation de CUE a la main (7.0.3 FR) qui c'est bien passe et depuis, CCA lors de la config initiale de peripherique refuse de demarrer avec le message:

Panne: Acces impossible au module messagerie - Veuillez verifier si le module de messagerie est operationnel.

Le status du modules est:

UC520#service-module integrated-Service-Engine 0/0 status
Service Module is Cisco Integrated-Service-Engine0/0
Service Module supports session via TTY line 2
Service Module is in Steady state
Service Module heartbeat-reset is enabled
Getting status from the Service Module, please wait..

Cisco Unity Express 7.0.3
CUE running on UC500

UC520#

Tu trouveras les 2 copies d'ecrans des messages d'erreur.

Eric

Community Member

Re: MAJ et localisation de CUE - errueur

Amandine, just have a look to this post ...

https://www.myciscocommunity.com/message/3187#3187

c'est bon de ne pas etre seul au monde.

J'ai pas tout compris mais il semble que CCA 2.0 permet de contourner ce probleme.

Je fait le test et te tiens au courant.

Eric

Cisco Employee

Re: MAJ et localisation de CUE - errueur

Eric,

Il s'agit simplement d'une raison de compatibilité entre versions d'UC500 (CME/CUE) et CCA.

La version 7.0 de CUE n'est supportée que sur CCA 2.0 dans le cadre de SBCS 1.5.

Cdt,

Amandine

3529
Views
0
Helpful
4
Replies
CreatePlease to create content